version: 0.29.2007
files:
  - url: PrivacySafe-x64.zip
    sha512: e/q7dceW45wj2QZ4D301VlhGfbNJndWApIOVlWP/YJzc/FSMaUb6mj2xsS2bOAfGMfXIWyYoCjObRw8ev+tn2g==
    size: 198323500
path: PrivacySafe-x64.zip
sha512: e/q7dceW45wj2QZ4D301VlhGfbNJndWApIOVlWP/YJzc/FSMaUb6mj2xsS2bOAfGMfXIWyYoCjObRw8ev+tn2g==
releaseDate: '2026-06-16T19:22:17.622Z'
